Bug 587865 - Missing Hebrew translations in ABRT
Missing Hebrew translations in ABRT
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 04:03 EDT by Elad Alfassa
Modified: 2015-02-01 17:51 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-04 10:48:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elad Alfassa 2010-05-01 04:03:16 EDT
Hebrew translations are missing from the ABRT package in fedora 13. please fix.
Comment 1 Elad Alfassa 2010-05-04 10:48:49 EDT
fixed in abrt-1.1.0-1.fc13.x86_64.
thanks.

Note You need to log in before you can comment on or make changes to this bug.